foil.title.properties
Prev | FO: Property Sets | Next

## foil.title.properties

foil.title.properties — Specifies properties for foil title

## Synopsis

        <xsl:attribute-set name="foil.title.properties">
          <xsl:attribute name="font-size">
            <xsl:value-of select="$foil.title.size"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the foil title.

Prev | Up | Next
foil.subtitle.properties | Home | foil.footer.properties